<template>
  <div class="detail_container">
      组织管理
  </div>
</template>

<script >
import { reactive, toRefs, ref, } from '@vue/reactivity'
import { getCurrentInstance } from 'vue'
import { computed, onBeforeMount } from '@vue/runtime-core'
import { useRouter } from 'vue-router';
export default {
  components: {
  },
  setup() {
  
    onBeforeMount(() => {
     
    })
    return {
      ...toRefs(),
    }
  },
}
</script>

<style lang="scss" scoped>


</style>